logging:
  level:
    ru:
      bot: DEBUG
spring:
  data:
    mongodb:
      host: localhost
  redis:
    host: localhost
telegram:
  bot:
    chatId: -380754035
    mainChatId: -380754035
    name: TwinSingle Test Bot
    identifier: twinsingle_test_bot
    silence: false
    proxy:
      type: HTTP
      host: 85.214.103.72
      port: 8080
